
Redmine - Defect #25761

icon-only links show text and multiple icons overlayed

2017-05-04 12:33 - Tom Glastonbury

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Various links render as multiple icons with text overlaid. From what I've seen, this affects all links rendered with class icon-only.

Chrome screenshot attached. Also seen on "Edit this section" links in wiki pages (which is also class icon-only). I've tried different

themes, same problem.

Environment:

Redmine version                3.3.3.stable

Ruby version                   2.1.5-p273 (2014-11-13) [x86_64-linux-gnu]

Rails version                  4.2.7.1

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.10

Mercurial                      3.1.2

Bazaar                         2.7.0

Git                            2.1.4

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2017-05-05 09:01 - Go MAEDA

Do you use a third-party theme?

Please change "UI theme" setting (you can find the setting in Admin > Settings page) to "Default" and try again.

#2 - 2017-05-05 09:18 - Tom Glastonbury

I tried all the built-in themes including default, they all had the same problem. I then tried a 3rd party theme (circle) to see if that fixed the issue, but it

did not.

#3 - 2017-05-05 12:07 - Marius BĂLTEANU

- File 2017-05-05_13h05_01.png added

Tom Glastonbury wrote:

I tried all the built-in themes including default, they all had the same problem. I then tried a 3rd party theme (circle) to see if that fixed the issue,

but it did not.

 Did you clear your brower cache? I recommend am "Empty Cache and Hard Reload" if you're using Chrome browser.

#4 - 2017-05-05 13:06 - Tom Glastonbury

- Status changed from New to Resolved

Thanks Marius, that fixed it. I wasn't aware of the "hard reload" concept, thanks for the tip.

#5 - 2017-05-06 04:09 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid
- Affected version deleted (3.3.0)

Files

icon-only.png 5.17 KB 2017-05-04 Tom Glastonbury

2017-05-05_13h05_01.png 11.2 KB 2017-05-05 Marius BĂLTEANU
